<!doctype html>
<html>
  <head>
    <title>Soldat 76</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Soldat 76 </h1>
    <br><img src="IMGSoldier76.png" alt="Soldat76" width="500">
    <br>Attaque
    <ul>
      <li> Identite : Inconnue </li>
      <li> Age : Inconnu</li>
      <li> Profession : Justicier </li>
      <li> Base d operation : Inconnue </li>
      <li> Affiliation : Overwatch (anciennement) </li>
    </ul>
    <p>Actuellement poursuivi dans une chasse à l’homme internationale, le justicier connu sous le nom de soldat : 76 mène une vendetta personnelle pour découvrir la vérité derrière la chute d’Overwatch.
Le soldat : 76 s’est fait connaître du public par une série d’attaques aux quatre coins du monde ciblant des institutions financières, des organismes obscurs et des centres d’Overwatch sécurisés. Bien que le reste du monde ne comprenne pas quels sont ses intentions, certains affirment qu’il s’agit d’un ancien agent d’Overwatch, déterminé à apporter la lumière sur la conspiration qui a détruit l’organisation.
Bien que son identité reste un mystère, le bruit court qu’il serait un ancien membre formé dans le « programme d’amélioration de soldats » américain. Il possède des capacités physiques qui dépassent celles des autres soldats, ainsi que d’autres améliorations qui font de lui un combattant hors pair. De plus, il utilise un arsenal de pointe, en grande partie volé lors d’expéditions dans les locaux d’Overwatch.
Dans sa quête effrénée à la recherche des responsables de la chute d’Overwatch, le soldat : 76 est prêt à tout pour les traduire en justice.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
